
.fw700 {
	font-weight: 700!important;
}

@media (max-width: 575.98px) {
	h2 {
		font-size: 1.3rem!important;
	}
}
article,section {
	display: block;
}

a {
	background-color: #0000;
}

a:active,a:hover {
	outline: 0;
}

h1 {
	margin: .67em 0;
	font-size: 2em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

button,input {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button {
	text-transform: none;
}

button {
	-webkit-appearance: button;
	cursor: pointer;
}

input {
	line-height: normal;
}

* {
	box-sizing: border-box;
}

img {
	vertical-align: middle;
	max-width: 100%;
	display: inline-block;
}

h1,h2 {
	margin-bottom: 10px;
	font-weight: 700;
}

h1 {
	margin-top: 20px;
	font-size: 38px;
	line-height: 44px;
}

h2 {
	margin-top: 20px;
	font-size: 32px;
	line-height: 36px;
}

p {
	margin-top: 0;
	margin-bottom: 10px;
}

button {
	cursor: pointer;
	-webkit-appearance: button;
	border: 0;
}

h1 {
	color: var(--primary-dark);
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.1em;
}

h2 {
	color: var(--primary-dark);
	margin-top: 0;
	margin-bottom: 0;
	;font-size: 46px;
	font-weight: 400;
	line-height: 1.2em;
}

p {
	color: #000;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.6em;
}

a {
	color: var(--primary-dark);
	align-items: center;
	line-height: 1.1em;
	text-decoration: none;
	transition: all .35s;
}

a:hover {
	color: #ffffff;
}

img {
	max-width: 100%;
	display: inline-block;
}

.text-center {
	text-align: center;
}

.hidden {
	display: none;
}

*,:before,:after {
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-scroll-snap-strictness: proximity;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(107 144 250 / .5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
}

*,:before,:after {
	box-sizing: border-box;
	border-width: 0;
	border-style: solid;
	border-color: #151823;
}

:before,:after {
	--tw-content: "";
}

h1,h2 {
	font-size: inherit;
	font-weight: inherit;
}

a {
	color: inherit;
	text-decoration: inherit;
}

button,input {
	font-feature-settings: inherit;
	font-variation-settings: inherit;
	font-size: 100%;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
}

button {
	text-transform: none;
}

button {
	-webkit-appearance: button;
	background-color: transparent;
	background-image: none;
}

h1,h2,p {
	margin: 0;
}

input::placeholder {
	opacity: 1;
	color: #9ca3af;
}

button,[role=button] {
	cursor: pointer;
}

:disabled {
	cursor: default;
}

img,svg {
	display: block;
	vertical-align: middle;
}

img {
	max-width: 100%;
	height: auto;
}

@media (min-width: 640px) {
	.container {
		max-width: 608px;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 736px;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1168px;
	}
}

.heading-2xl {
	font-size: 1.875rem;
	line-height: 1.3;
	letter-spacing: -.031rem;
}

@media (min-width: 768px) {
	.heading-2xl {
		font-size: 2.25rem;
	}
}

@media (min-width: 992px) {
	.heading-2xl {
		font-size: 2.5rem;
		line-height: 1.4;
	}
}

@media (min-width: 1200px) {
	.heading-2xl {
		font-size: 3rem;
		line-height: 1.3;
	}
}

.heading-lg {
	font-size: 1.625rem;
	line-height: 1.4;
	letter-spacing: -.016rem;
	font-weight: 600;
}

@media (min-width: 768px) {
	.heading-lg {
		font-size: 1.75rem;
	}
}

@media (min-width: 992px) {
	.heading-lg {
		font-size: 1.875rem;
		line-height: 1.5;
	}
}

@media (min-width: 1200px) {
	.heading-lg {
		font-size: 2rem;
		line-height: 1.4;
	}
}

.heading-md {
	font-size: 1.5rem;
	line-height: 1.5;
	font-weight: 600;
}

@media (min-width: 768px) {
	.heading-md {
		font-size: 1.625rem;
	}
}

@media (min-width: 1200px) {
	.heading-md {
		font-size: 1.75rem;
		line-height: 1.4;
	}
}

.heading-sm {
	font-size: 1.25rem;
	line-height: 1.5;
	font-weight: 600;
}

@media (min-width: 992px) {
	.heading-sm {
		font-size: 1.375rem;
		line-height: 1.4;
	}
}

.body-lg {
	font-size: 1.25rem;
	line-height: 1.5;
}

.body-md {
	font-size: 1rem;
	line-height: 1.5;
}

.body-sm {
	font-size: .875rem;
	line-height: 1.5;
}

.body-xs {
	font-size: .75rem;
	line-height: 1.5;
}

.body-md-medium {
	font-size: 15px;
	line-height: 1.5;
	font-weight: 500;
}

.fBker {
	font-size: 15px;
}

.body-xs-medium {
	font-size: .75rem;
	line-height: 1.5;
	font-weight: 500;
}

.body-2xs-medium {
	font-size: .625rem;
	line-height: 1.5;
	font-weight: 500;
}

.body-md-bold {
	font-size: 15px;
	line-height: 1.5;
	font-weight: 600;
}

.text-primary {
	color: #2a2b32;
}

.text-secondary {
	color: #4d4e56;
}

.text-accent {
	color: #ff385c;
}

.text-disabled {
	color: #b1b1b4;
}

.text-primary-on-color {
	color: #fff;
}

.text-secondary-on-color {
	color: #f7f7f8;
}

.bg-accent {
	background-color: #ff385c;
}

.bg-accent-subtle {
	background-color: #f3f7fc;
}

.bg-critical {
	background-color: #ff385c;
}

.bg-dark {
	background-color: #151823;
}

.border-accent {
	border-color: #ff385c;
}

.border-critical {
	border-color: #ff385c;
}

.border-input {
	border-color: #8d8e96;
}

.absolute {
	position: absolute;
}

.relative {
	position: relative;
}

.sticky {
	position: sticky;
}

.top-\[92px\] {
	top: 92px;
}

.isolate {
	isolation: isolate;
}

.z-10 {
	z-index: 10;
}

.col-span-12 {
	grid-column: span 12 / span 12;
}

.mx-4 {
	margin-left: 1rem;
	margin-right: 1rem;
}

.mx-auto {
	margin-left: auto;
	margin-right: auto;
}

.mb-6 {
	margin-bottom: 1.5rem;
}

.mt-1 {
	margin-top: .25rem;
}

.mt-4 {
	margin-top: 1rem;
}

.box-border {
	box-sizing: border-box;
}

.block {
	display: block;
}

.inline-block {
	display: inline-block;
}

.flex {
	display: flex;
}

.grid {
	display: grid;
}

.hidden {
	display: none;
}

.h-auto {
	height: auto;
}

.h-full {
	height: 100%;
}

.max-h-\[65px\] {
	max-height: 65px;
}

.w-full {
	width: 100%;
}

.min-w-0 {
	min-width: 0px;
}

.max-w-\[216px\] {
	max-width: 216px;
}

.shrink-0 {
	flex-shrink: 0;
}

.grow {
	flex-grow: 1;
}

.touch-manipulation {
	touch-action: manipulation;
}

.appearance-none {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.grid-cols-1 {
	grid-template-columns: repeat(1,minmax(0,1fr));
}

.grid-cols-12 {
	grid-template-columns: repeat(12,minmax(0,1fr));
}

.flex-row {
	flex-direction: row;
}

.flex-col {
	flex-direction: column;
}

.flex-col-reverse {
	flex-direction: column-reverse;
}

.flex-wrap {
	flex-wrap: wrap;
}

.items-start {
	align-items: flex-start;
}

.items-center {
	align-items: center;
}

.justify-start {
	justify-content: flex-start;
}

.justify-between {
	justify-content: space-between;
}

.gap-12 {
	gap: 3rem;
}

.gap-2 {
	gap: .5rem;
}

.gap-3 {
	gap: .75rem;
}

.gap-4 {
	gap: 1rem;
}

.gap-6 {
	gap: 1.5rem;
}

.gap-x-1 {
	-moz-column-gap: .25rem;
	column-gap: .25rem;
}

.gap-x-3 {
	-moz-column-gap: .75rem;
	column-gap: .75rem;
}

.gap-x-4 {
	-moz-column-gap: 1rem;
	column-gap: 1rem;
}

.gap-y-2 {
	row-gap: .5rem;
}

.gap-y-4 {
	row-gap: 1rem;
}

.gap-y-6 {
	row-gap: 1.5rem;
}

.gap-y-8 {
	row-gap: 2rem;
}

.self-center {
	align-self: center;
}

.self-baseline {
	align-self: baseline;
}

.overflow-hidden {
	overflow: hidden;
}

.whitespace-nowrap {
	white-space: nowrap;
}

.break-normal {
	overflow-wrap: normal;
	word-break: normal;
}

.rounded-full {
	border-radius: 0.8rem;
}

.rounded-lg {
	border-radius: 0.8rem;
}

.rounded-md {
	border-radius: 0.8rem;
}

.rounded-sm {
	border-radius: 0.8rem;
}

.border-md {
	border-width: 1px;
}

.fill-neutral-700 {
	fill: #4d4e56;
}

.object-cover {
	-o-object-fit: cover;
	object-fit: cover;
}

.px-2 {
	padding-left: .5rem;
	padding-right: .5rem;
}

.px-4 {
	padding-left: 1rem;
	padding-right: 1rem;
}

.px-6 {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.px-7 {
	padding-left: 1.75rem;
	padding-right: 1.75rem;
}

.py-0\.5 {
	padding-top: .125rem;
	padding-bottom: .125rem;
}

.py-12 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.py-16 {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.py-3 {
	padding-top: .75rem;
	padding-bottom: .75rem;
}

.py-4 {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.py-6 {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.py-8 {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.py-\[11px\] {
	padding-top: 11px;
	padding-bottom: 11px;
}

.pb-0\.5 {
	padding-bottom: .125rem;
}

.pe-4 {
	padding-inline-end: 1rem;
}

.pr-0 {
	padding-right: 0;
}

.ps-4 {
	padding-inline-start: 1rem;
}

.pt-16 {
	padding-top: 4rem;
}

.text-center {
	text-align: center;
}

.text-start {
	text-align: start;
}

.uppercase {
	text-transform: uppercase;
}

.leading-md {
	line-height: 1.5;
}

.outline-none {
	outline: 2px solid transparent;
	outline-offset: 2px;
}

.transition-colors {
	transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
	transition-duration: .25s;
}

.ease-out {
	transition-timing-function: cubic-bezier(0,0,.2,1);
}

.will-change-\[opacity\] {
	will-change: opacity;
}

.placeholder-primary::placeholder {
	color: #6c6d75;
}

.hover\:text-accent-active:hover {
	color: #243dcc;
}

.hover\:border-accent:hover {
	border-color: #ff385c;
}

.focus\:border-accent:focus {
	border-color: #ff385c;
}

.active\:text-accent:active {
	color: #ff385c;
}

.active\:\!bg-accent:active {
	background-color: #ff385c!important;
}

.active\:\!bg-critical:active {
	background-color: #ff385c!important;
}

.active\:\!border-accent:active {
	border-color: #ff385c!important;
}

.active\:border-accent:active {
	border-color: #ff385c;
}

.active\:\!border-critical:active {
	border-color: #ff385c!important;
}

.before\:absolute:before {
	content: var(--tw-content);
	position: absolute;
}

.before\:inset-0:before {
	content: var(--tw-content);
	inset: 0;
}

.hover\:text-neutral-800:hover {
	--tw-text-opacity: 1;
	color: rgb(60 61 68 / var(--tw-text-opacity, 1));
}

.active\:text-neutral-1000:active {
	--tw-text-opacity: 1;
	color: rgb(21 24 35 / var(--tw-text-opacity, 1));
}

@media not all and (min-width: 768px) {
	.max-md\:inline-block {
		display: inline-block;
	}

	.max-md\:hidden {
		display: none;
	}

	.max-md\:w-full {
		width: 100%;
	}

	.max-md\:flex-col {
		flex-direction: column;
	}

	.max-md\:text-center {
		text-align: center;
	}
}

@media (min-width: 640px) {
	.sm\:mx-auto {
		margin-left: auto;
		margin-right: auto;
	}

	.sm\:mb-0 {
		margin-bottom: 0;
	}

	.sm\:flex-row {
		flex-direction: row;
	}

	.sm\:gap-x-8 {
		-moz-column-gap: 2rem;
		column-gap: 2rem;
	}
}

@media (min-width: 768px) {
	.md\:grid-cols-2 {
		grid-template-columns: repeat(2,minmax(0,1fr));
	}

	.md\:px-10 {
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}
}

@media (min-width: 992px) {
	.lg\:col-span-10 {
		grid-column: span 10 / span 10;
	}

	.lg\:col-span-3 {
		grid-column: span 3 / span 3;
	}

	.lg\:col-start-2 {
		grid-column-start: 2;
	}

	.lg\:block {
		display: block;
	}

	.lg\:grid-cols-3 {
		grid-template-columns: repeat(3,minmax(0,1fr));
	}

	.lg\:px-16 {
		padding-left: 4rem;
		padding-right: 4rem;
	}

	.lg\:odd\:col-span-7:nth-child(odd) {
		grid-column: span 7 / span 7;
	}

	.lg\:odd\:col-start-2:nth-child(odd) {
		grid-column-start: 2;
	}
}

@media (min-width: 1200px) {
	.xl\:max-w-\[268px\] {
		max-width: 268px;
	}
}

#featured-image {
	width: 100%;
}

#blog-article-excerpt p {
	font-size: 15px;
	line-height: 1.5;
}

@media (min-width: 768px) {
	#blog-article-excerpt p {
		font-size: 15px;
		line-height: 1.5;
	}
}

.blog-article-content .rich-text>p:not(.blog-related-articles p):not(table p) {
	font-size: 15px;
	line-height: 1.5;
}

@media (min-width: 768px) {
	.blog-article-content .rich-text>p:not(.blog-related-articles p):not(table p) {
		font-size: 15px;
		line-height: 1.5;
	}
}

.blog-article-content .rich-text>p:not(.blog-related-articles p):not(ul p):not(ol p):not(table p):not(.Accordion__panel p) {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}

.blog-article-content .rich-text>h2 {
	margin-top: 2rem;
	margin-bottom: 1.5rem;
}

.blog-article-content .rich-text>h2:first-child {
	margin-top: 0;
}

.blog-article-content .rich-text>h2 {
	font-size: 1.75rem;
	line-height: 1.3;
	letter-spacing: -.016rem;
}

@media (min-width: 768px) {
	.blog-article-content .rich-text>h2 {
		font-size: 2rem;
		line-height: 1.4;
	}
}

@media (min-width: 992px) {
	.blog-article-content .rich-text>h2 {
		font-size: 2.25rem;
		line-height: 1.3;
	}
}

@media (min-width: 1200px) {
	.blog-article-content .rich-text>h2 {
		font-size: 2.5rem;
	}
}

.blog-article-content>:last-child>div {
	margin-bottom: 0!important;
	padding-bottom: 0!important;
}


.fw700 {
	font-weight: 700!important;
}

.overflow-hidden {
	overflow: hidden;
}

.style6 {
	height: 160px;
}
